[class*="Pane"]{ margin-bottom: 20px;}
h2 {color:  #2D5900 !important;}
.Container-1-color1 .Icon_1{
 	background-image:url(images/falogo.png);
    float:left !important;
    margin :0px 10px 30px 0px;
    border:0px !important;
    border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    -webkit-border-radius: 0px !important;


}
.Container-1-color1 .Icon_2{
 	background-image:url(images/ffwlogo.png);
    float:right !important;
    margin :0px 10px 10px 0px;
    height:63px;
    width:63px;

}
.Container-5 {
  margin-top: -30px !important;
}


.Container-1-color1 .dnntitle  span {

    float:left !important;
    clear:right ;
    margin :0px 10px 20px 10px;
    padding :15px 0px 0px 0px;
    font-size:  24px !important;
    color: #444444;
    letter-spacing: 1.5;
    text-transform:  uppercase !important;
}
#dnn_content { margin-top :20px ;}
.head_mid > .dnn_logo{ margin-left : -20px !important;}

/**FA Custom  CSS **/
.Container-5 .contentmain1 { border:1px solid #cccccc;
     border-radius:0px;
     -moz-border-radius:0px;
     -webkit-border-radius:0px;
     padding:10px 15px;}

.Container-5 .dnntitle {
     border-radius:0px;
     -moz-border-radius:0px;
     -webkit-border-radius:0px;
}


.contentmain1  ul {
  list-style: disc !important;
  padding-left:20px;
}
.contentmain1  ul > li {
  /*list-style: disc !important;*/
}
.title5 {
     font-size: 24px !important;
}
.carousel_6 .owl-buttons .owl-prev, .carousel_6 .owl-buttons .owl-next   {
    background-color: #2D5900 !important;
}

/** Inside Page **/
.Login A:hover{color:#2D5900 !important;}
.HeaderPane a:hover{color:#2D5900;}
.Container-1-color1 .Icon_1,.Container-5-color1 .dnntitle,.Container-8-color1 .dnntitle{	background-color:#2D5900;}

/** Home page */
.backgroundImage13   {
    background-color: #2D5900 !important;
}
.text_accent  {
   color:  #2D5900 !important;
}

/** Footer **/
.copyright_style {
    padding-top:30px ;
}
.FooterPane {
    float:right; height:80px; padding:0px 0px 0px 0px !important; margin : 0 ;
}



/** Video Container **/
.vidcontainer{
  margin-left:auto !important; margin-right:auto !important;
}
.vidwrapper{
  width:100%;
}



/** News Ticker **/
/*.bn-title {background-color: #58A700 !important;}
.bn-green>.bn-title>span {border-left-color: #58A700;}
.bn-title > h2 {color: #ffffff !important;}
*/



.vertical_center_2 , .pro-border .content{
   min-height: 460px !important;
}

#tabs-demo ul li  {
  list-style: none !important;
}

.dnnActions li,.dnnActions ul {
  list-style: none !important;
}

